<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moon Knight (2021-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Moon-Knight-2021-5/digital-comic/962659</Web>
  <Summary>Moon Knight’s hidden enemy is revealed — but revealed is not the same as caught, and he soon finds masks beneath masks as he hunts his way after his new nemesis. At the same time, Dr. Andrea Sterman pierces Moon Knight’s own mask and, for the first time, gets some honest answers.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962659], [ASINB09CQSC6SB], [RELDATE:2021-11-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
